body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

a.update {outline:none}
a.update:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:hover {color:rgb(255,0,0); font-style:normal;}

a.update0 {outline:none}
a.update0:link {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:visited {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:active {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:hover {color:rgb(255,0,0); font-style:normal;}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

table.title2dan {border:none; border-collapse:collapse; margin-left:0px; margin-top:0px; margin-right:auto; margin-bottom:0px}
table.title2dan td.title2left {width:750px; padding:0px; vertical-align:top; text-align:left}
table.title2dan td.title2right {padding:0px; vertical-align:top; text-align:left}
p.migiueimage {margin:20px 0px 0px 10px; text-align:center}

/* ________ title __________ */
p.capjpr {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0; font-size:15px; line-height:22px; color:rgb(90,90,90)}
p.capjpk {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0; font-size:16px; line-height:24px; color:rgb(90,90,90); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'MS Gothic', sans-serif}

/* ________ contents __________ */
div.content {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0px}

/* ________ Update _____________*/
p.update {width:750px; margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'MS Gothic', sans-serif}
p.latest {width:750px; margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'MS Gothic', sans-serif}
p.recent {width:750px; margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'MS Gothic', sans-serif}
p.update000 {display:none}
p.latest000 {display:none}
p.recent000 {display:none}

/* ___ Basic Kanji _____ */
table.update2dan {border:none; border-collapse:collapse; margin-left:0px; margin-top:0px; margin-right:auto; margin-bottom:0px}
table.update2dan td.update2left {width:490px; padding:0px; vertical-align:top; text-align:left}
table.update2dan td.update2right {padding:0px; vertical-align:top; text-align:left}
table.update2dan000 {display:none}

p.update2head {margin:18px 0px 0px 5px; font-size:20px; line-height:25px; padding:0px 0px 0px 40px; color:rgb(46,46,152); font-weight:normal; background-image:url("parts5/speaker30.gif"); background-repeat:no-repeat; background-position:0px 0px}
p.update2headjpk {margin:18px 0px 0px 5px; font-size:20px; line-height:25px; padding:0px 0px 0px 40px; color:rgb(46,46,152); font-weight:normal; background-image:url("parts5/speaker30.gif"); background-repeat:no-repeat; background-position:0px 0px}

p.update2date {margin-left:50px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:22px; color:rgb(255,0,255); font-weight:normal}
p.update2datejpk {margin-left:50px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:22px; color:rgb(255,0,255); font-weight:normal}

p.update2level {margin-left:50px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:22px; color:rgb(0,128,0); font-weight:normal}
p.update2leveljpk {margin-left:50px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:22px; color:rgb(0,128,0); font-weight:normal}
p.update2eng {margin-left:50px; margin-top:0px; margin-bottom:0; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}

p.update2image {margin:15px 0px 0px 0px}

/* __ Kanji200 __ */
p.kanji200head {width:750px; margin:40px 0px 0px 0px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px}
p.kanji200cap {margin:8px 0px 0px 10px; font-size:15px; line-height:22px; font-weight:normal}
p.kanji200capjpk {margin:8px 0px 0px 10px; font-size:16px; line-height:24px; font-weight:normal}

/* __ Kanji200Table __ */
table.kk50table {border:none; border-collapse:collapse; margin-left:10px; margin-top:20px; margin-bottom:0}
table.kk50table td.kk50kanji {border:solid 1px rgb(195,195,195); padding:2px 15px 2px 15px; font-size:24px; line-height:28px; color:rgb(46,46,152); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
table.kk50table td.kk50workimg {border:none; padding:0px 0px 0px 20px; vertical-align:middle}

/* _____ KanjiWoredPower _________________*/
p.kkpowerhead {width:750px; margin:40px 0px 10px 0px; font-size:18px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-bottom:3px; padding-left:5px}
p.kkpowermaru {margin:3px 0px 0px 10px; font-size:15px; line-height:21px; padding:0px 0px 0px 18px; color:rgb(61,61,61); font-weight:normal; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.kkpowermarujpk {margin:3px 0px 0px 10px; font-size:16px; line-height:24px; padding:0px 0px 0px 18px; color:rgb(61,61,61); font-weight:normal; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.levelkkpower {margin:3px 0px 0px 28px; font-size:15px; line-height:21px; color:rgb(0,128,0); font-weight:normal}
p.kk4000image {margin:10px 0px 0px 28px}

/* _____ GuessWhat _________________*/
p.guesshead {width:750px; margin:40px 0px 10px 0px; font-size:18px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-bottom:3px; padding-left:5px}
p.guessmaru {margin:3px 0px 0px 10px; font-size:15px; line-height:21px; padding:0px 0px 0px 18px; color:rgb(61,61,61); font-weight:normal; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.guessmarujpk {margin:3px 0px 0px 10px; font-size:16px; line-height:24px; padding:0px 0px 0px 18px; color:rgb(61,61,61); font-weight:normal; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.levelguess {margin:3px 0px 0px 28px; font-size:15px; line-height:21px; color:rgb(0,128,0); font-weight:normal}
p.guessimage {margin:10px 0px 0px 28px}

/* __ About Kanji __ */
p.abouthead {width:750px; margin:30px 0px 0px 0px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px}
p.aboutheadjpk {width:750px; margin:40px 0px 0px 0px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px}
p.aboutmaru {margin:15px 0px 0px 15px; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 9px}
p.aboutmarujpk {margin:15px 0px 0px 15px; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 9px}
p.aboutjpr {width:650px; margin:4px 0px 0px 45px; font-size:15px; line-height:22px; font-weight:normal}
p.aboutjpk {width:650px; margin:7px 0px 0px 45px; font-size:16px; line-height:24px; font-weight:normal}

/* _______ MainContents _________ */
p.mainhead {width:700px; margin:30px 0px 0px 0px; font-size:20px; line-height:24px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px}
table.main2dan {border:none; border-collapse:collapse; margin:0px; padding:0px}
table.main2dan td.mainleft {width:530px; padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
table.main2dan td.mainright {padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
p.mainname {margin:18px 0px 0px 5px; font-size:20px; line-height:25px; color:rgb(46,46,152); font-weight:normal; padding:0px 0px 0px 40px; background-image:url("parts5/speaker30.gif"); background-repeat:no-repeat; background-position:0px 0px}
p.mainmaru {margin:3px 0px 0px 50px; font-size:15px; line-height:21px; color:rgb(61,61,61); font-weight:normal; padding:0px 0px 0px 18px; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.mainmarujpk {margin:5px 0px 0px 50px; font-size:16px; line-height:21px; color:rgb(61,61,61); font-weight:normal; padding:0px 0px 0px 18px; background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0px 5px}
p.mainimage {margin:20px 0px 0px 0px}
/* _______ MainContents _________ */
p.img2001ex {margin:10px 0px 25px 69px}
p.workimage {margin:10px 0px 0px 69px}

/* __ Sonota __ */
p.otherhead {width:750px; margin-left:0px; margin-right:auto; margin-top:40px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px}
p.otherheadjpk {width:750px; margin-left:0px; margin-right:auto; margin-top:40px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px}

table.other2dan {border:none; border-collapse:collapse; margin-left:0px; margin-top:0px; margin-right:auto; margin-bottom:0px}
table.other2dan td.otherleft {padding:0px; vertical-align:top; text-align:left}
table.other2dan td.otherright {padding:0px; vertical-align:top; text-align:left}

p.sonotamaru {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 10px; margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.sonotamarujpk {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 10px; margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.sonotajpr {margin-left:45px; margin-right:10px; margin-top:4px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.sonotajpk {margin-left:45px; margin-right:10px; margin-top:7px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}

p.kakijun {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.kakijunjpk {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}
p.kakijunimage {margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0}

p.joyopdf {margin-left:60px; margin-top:12px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
img.joyopdf {margin-right:10px; vertical-align:middle}

p.itaijiimage {margin-left:30px; margin-top:3px; margin-bottom:0}

span.mainsample {margin-left:10px; font-size:16px; color:rgb(0,128,0)}
span.suppmember {margin-left:10px; font-size:15px; color:rgb(0,128,0)}
span.ao {color:rgb(20,80,204); font-weight:normal}
span.aojpr {color:rgb(20,80,204); font-weight:normal; font-family:Arial, Helvetica}
span.aojpk {color:rgb(20,80,204); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
span.eng16 {font-size:16px; color:rgb(51,51,51); font-weight:normal; font-family:Arial, Helvetica}

/* __________ PR901 __________ */
div.pr901box {clear:both; width:624px; margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}
p.pr901obi {width:624px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0; padding:2px 0px 2px 0px; text-align:center; vertical-align:middle; background-color:rgb(142,167,251); font-size:20px; line-height:24px; font-weight:normal; color:rgb(255,255,255)}
p.pr901zuid {width:624px; margin:13px 0px 0px 0px; font-size:14px; line-height:16px; text-align:center}
table.pr901table {border:none; border-collapse:collapse; margin:3px 0px 0px 0px; padding:0px}
table.pr901table td.pr901item {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
table.pr901table td.pr901botan {border-top:solid 2px rgb(201,201,201); padding:0px 5px 0px 5px; text-align:center; vertical-align:top}
table.pr901table td.pr901supp {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
p.pr901btn1 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901btn2 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901zusupp {margin:0px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
/* __________ PR901 __________ */

/* ___________ CC Info Copy XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:60px; padding-bottom:40px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
p.footermail {margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:0px; text-align:center}
